@charset "utf-8";
/* CSS Document */
@-ms-viewport{
  width: device-width;
}

body	{
	margin:0;
	padding:0;	
	font-family: Helvetica, Arial, sans-serif;
	font-size:15px;
	font-weight:normal;
	background-color:#000;
	color: #ffffff;
	line-height:20px;
}


#header	{
	margin:0px auto;
	padding:0px;
	height: 200px;
}

.logo	{
	width: 216px;
	height: 77px;
	float: left;
	margin-left: 8rem;
	margin-top: 15px;
}
.sns{
	width: 400px;
	height:46px;
	float: right;
	margin-right: -30px;
	margin-top: 25px;
	margin-bottom: -20px;
}

#page{
	width:100%;
	height:100%;
	margin:0px auto;
    position: relative;
    overflow: hidden;
    min-width: 1150px;
    max-width: 2000px;
	margin: 0 auto;
}
#masthead{
	height: 40rem;
}
#gagunb {
	position:relative;
	z-index:4;
    overflow: hidden;
    min-width: 1150px;
    max-width: 2000px;
    min-height: 45px;
    margin:0px auto;
	padding:0px;
}
#gfooter {
	position:relative;
	z-index:4;
    overflow: hidden;
    min-width: 1150px;
    max-width: 2000px;
    min-height: 144px;
    margin: 0 auto;
}
#menu{
	margin: -7.5rem auto 0;
    width: 100%;
    text-align: center;
    position: absolute;
}
#menu a{
	text-decoration: none !important;
}
#content {
	font-family: sans-serif;
    color: #fff;
    font-size: 1rem;
    line-height: normal;
    height: 100%;
    width: 1050px;
    margin: -2rem auto 2rem;
}
a.img-logo{
	display: table;
	position: relative;
	margin: 0 auto;
	top: -200px;
}
a.img-logo img{
    width: 300px;
}
#masthead h1{
    text-align: center;
    line-height: 1;
    position: relative;
    bottom: -20rem;
}
#content h1{
	color: #fcb71d;
	text-transform: uppercase;
	font-size: 28px;
	font-weight: bold;
	font-family: serif;
	text-shadow: 1px 0px 0px;
}
#content p {
    color: #0b5b92;
	margin: 0px;
	text-align: center;
    text-shadow: 0px 0px 1px;
    font-weight: bold;
}
#content h2{
    color: #ffd753;
	margin-bottom: 0px;
}
.table_01 {
	width: 100%;
	margin: 1rem auto;
}
.table_01 ul {
	text-align: left;
	margin-left: 1rem;
}
.table_01 ul li {
	color: #0b5b92;
    margin: .5rem 0;
    text-shadow: 0px 0px 1px;
}
.table_01 td.for-noah img {
	margin-left: 8rem;
    margin-top: 3rem;
}
.table_01 p {
    margin-top: -1rem !important;
    margin-left: -5rem !important;
}
.table_02{
	width: 80%;
    margin: 1rem auto;
	text-align: center;
	border: 1px solid #fff;
}
.table_02 tr{
	vertical-align: top;
}
.table_02 tr th{
	color: #ffffff;
    font-size: 1.1rem;
    background: #7bbce2;
    padding: .5rem 0;
	text-shadow: 1px 1px 1px #216b8b, 1px 1px 1px #216b8b, 1px 1px 1px #216b8b, 1px 1px 1px #216b8b, 1px 1px 1px #216b8b, 1px 1px 1px #216b8b, -1px -1px 1px #216b8b, -1px -1px 1px #216b8b, -1px -1px 1px #216b8b, -1px -1px 1px #216b8b, -1px -1px 1px #216b8b;
	border: 1px solid #fff;
}
.table_02 tr td{
	padding: .5rem;
	background: #97cdec;
	vertical-align: middle;
	color: #0b5b92;
	font-weight: bold;
	border: 1px solid #fff;
	vertical-align: top;
}
.table_03{
	width: 80%;
    margin: 1rem auto;
	text-align: center;
	border: 1px solid #fff;
}
.table_03 tr{
	vertical-align: top;
}
.table_03 tr th{
	color: #0b5b92;
    font-size: 1.1rem;
    background: #c3f6f9;
    padding: .5rem 0;
	text-shadow: 1px 1px 1px #fff, 1px 1px 1px #fff, 1px 1px 1px #fff, 1px 1px 1px #fff, 1px 1px 1px #fff, 1px 1px 1px #fff, -1px -1px 1px #fff, -1px -1px 1px #fff, -1px -1px 1px #fff, -1px -1px 1px #fff, -1px -1px 1px #fff;
	border: 1px solid #fff;
	text-transform: uppercase;
}
.table_03 tr td{
	padding: .5rem;
	background: #a3dff3;
	vertical-align: middle;
	color: #0b5b92;
	font-weight: bold;
	border: 1px solid #fff;
	vertical-align: middle;
}
.table_03 span.s{
	text-decoration:line-through;
}
table .table_02{
	width: 100%;
}
.table_02.en img{
	margin: .5rem auto;
}
.table_02.en tr td{
	background-color: #a3dff3;
}
.daily {
    position: absolute;
    right: -5px;
}
.once-dates {
    position: absolute;
    right: 14px;
    top: 139px;
}
.once {
    position: absolute;
	top: 0;
    right: 17rem;
}
.check{
    color: #45d114;
    font-weight: bolder;
    margin-right: .5rem;
    text-shadow: 1px 1px 0px;
}
table.set-preview{
	margin: 2.1rem auto;
    width: 100%;
}
table.set-preview ul.characters{
	display: inline-block;
    vertical-align: top;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 1.5rem;
    color: #2e6c96;
	margin-left: -40px;
}
table.set-preview ul.characters li{
	padding: .2rem 1rem;
	transition: all .2s ease-in;
	width: 200px;
	cursor: pointer;
}
table.set-preview img.on{
    visibility: visible;
    opacity: 1;
    transform: scale(1);
}
table.set-preview .contain-img{
	position: relative;
	width: 50%;
    left: -16rem;
}
table.set-preview img{
    visibility: hidden;
    opacity: 0;
    transform: scale(.1);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    position: absolute;
    top: 0;
}
table.keys p{
	font-weight: 400 !important;
	text-align: left !important;
	margin: 0 !important;
}
table.keys p.info{
    display: inline-block;
    position: relative;
    left: 1rem;
    top: -0.2rem;
}

table.set-preview ul.characters li.active, table.set-preview ul.characters li:hover{
	background-color: #c3f6f9;
}
img.exchange-table{
	user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
	width: 100%;
	margin: 2rem auto;
}
/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
}
/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    min-width:350px;
    text-align: center;
	padding:0px;
    position: absolute;
    z-index: 1;
    bottom:10%;
    margin-left:-360px;
	font-size:12px;
}
.tooltip .tooltiptext img{
    background: none !important;
    padding: 0 !important;
}
/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
}
.tooltip table.t1-tooltip {
	width: 600px;
}
.tooltip table.t1-tooltip tr th {
	background: #153758;
	color: #fff;
    padding: 10px 10px;
}
.tooltip table.t1-tooltip tr th:nth-child(3) {
	color: #eb6a1d;
}
.tooltip table.t1-tooltip tr th:nth-child(1) {
	width: 60% !important;
}
.tooltip table.t1-tooltip tr th:nth-child(2),.tooltip table.t1-tooltip tr th:nth-child(3) {
	width: 20% !important;
}
.tooltip table.t1-tooltip tr td {
	background: #9ac9f7;
    color: #224e79;
	font-size: 12px;
    padding: 8px 10px !important;
}
.tooltip table.t1-tooltip tr td:nth-child(1) {
	text-align:left;
}
.tooltip table.t1-tooltip tr td:nth-child(2) {
	width: 20%;
	text-align: center;
}
.tooltip .d-star{
	display: inline-block;
    font-size: 20px;
    margin-left: -20px;
}
.tooltip .bg-transparent{
	background: transparent;	
}
#wrapper	{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
}

.white{
	color: #fff !important;
}
.black{
	color: #000 !important;
}
.red{
	color: #860000 !important;
}
.yellow{
	margin-top: .5rem !important;
	color: #e8dc1d !important;
}
.orange{
	color: #f05319 !important;
}
.violet{
	color: #510b92 !important;
}
.gray{
	color: #456877 !important; 
}
.blue{
	color: #1638b5 !important;
}
span.p{
	color: #0b5b92 !important;
    font-weight: 400;
    margin: .3rem 0;
    display: block;
}
.header	{
	width:1000px;
	height:412px;
}

.title_header	{
	width:766px;
	height: 105px;
	margin: 10px auto;
	
}

#playnow {
	height:160px;
}

/* tbl imgs start */
#tbl-bg-1 {
}
/* tbl imgs end */

/* font start */
.ff1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:20px;
	color: #ffffff;
	text-transform:uppercase;
}
/* font end */

/* spacer start */
#spacer-sm {
	height:20px;
}
#spacer-md{
	height:40px;
}
/* spacer end */

/* misc start */
/* misc end */

/* generic footer start */
footer[role="contentinfo"] {
  padding-top: 15px;
  background-color: #000;
}

footer {
  background-image: url(/wp-content/themes/elsword3/images/bg-footer.jpg);
  font-size: 12px;
  font-size: 0.857142857rem;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  width: 100%;
  min-width: 1024px;
  margin: 0px auto 0px auto;
  padding: 0px;
  background-repeat: no-repeat;
  background-position: center;
  background-position: top;
  height: 144px;
}

.footernormal {
	font-size:12px;
	color:#4679ba;
	text-align:left;
	font-weight:normal;
}

a.footerlinks:link {color: #4679ba; text-decoration:none; line-height:16px; }
a.footerlinks:active {color: #4679ba; }
a.footerlinks:visited {color: #4679ba; }
a.footerlinks:hover {color: #4679ba; }

.footersections {
	font-size:12px;
	color:#FFF;
	font-weight: bold;
}

.footercopyright {
	font-size:12px;
	color:#FFF;
}
/* generic footer end */

/* Popup box BEGIN */
.hover_bkgr{
    background:rgba(0,0,0,.8);
    cursor:pointer;
    display:none;
    height:100%;
    position:fixed;
    text-align:center;
    top:0;
    width:100%;
    z-index:10000;
}
.hover_bkgr .helper{
    display:inline-block;
    height:100%;
    vertical-align:middle;
}
.hover_bkgr > div {
    box-shadow: 0px 0px 5px 0px #a3d4f2;
    display: inline-block;
    height: auto;
    vertical-align: middle;
    position: relative;
}
.popupCloseButton {
    background-color: #fff;
    border: 3px solid #5ac2ff;
    border-radius: 50px;
	color: #5ac2ff;
    cursor: pointer;
    display: inline-block;
    font-family: arial;
    font-weight: bold;
    position: absolute;
    top: -20px;
    right: -20px;
    font-size: 25px;
    line-height: 30px;
    width: 30px;
    height: 30px;
    text-align: center;
}
.popupCloseButton:hover {
    background-color: #ccc;
}
.trigger_popup {
    cursor: pointer;
    display: inline-block;
	background: transparent;
    border: none !important;
    padding: 0;
}
/* Popup box BEGIN */